/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med, .contentImgRow .item, .cartThumb.category, .cartThumb.item, .blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}


.butFrame:not(:only-child) {
  flex-grow: 1;
}

.textSection .siteContent, .categorySection .siteContent, .viewCart .siteContent {
  padding: 5em 0;
}
.contentWrap section:last-of-type > div:last-of-type .siteContent {
  padding-bottom: 5em;
}

.textSection + .photoSection .siteContent {
  padding-bottom:5em;
}

.siteBottom a[id*="sxn"] {
  top: -223px;
}